using System.Reflection;

[assembly: AssemblyCompany("StellaOps")]
[assembly: AssemblyProduct("StellaOps.Feedser.Normalization")]
[assembly: AssemblyTitle("StellaOps.Feedser.Normalization")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyInformationalVersion("1.0.0")]
